@charset "utf-8";
/* common.css */

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* reset    　　　　　　　　　                                            */
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
body, div, textarea, h1, h2, h3, h4, h5, h6, p, blockquote, pre,
dl, dt, dd, ol, ul, li, form, label, table, tr, th, td {
	padding: 0;
	font-size: 100%;
	margin-bottom: 0px;
	margin-left: 0;
	margin-right: 0;
	margin-top: 0;
}
body {
	-webkit-text-size-adjust: 100%;
}
img {
	vertical-align: bottom;
	border: 0;
}
ol,
ul {
	list-style: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
* {
  -webkit-box-sizing:border-box;
  -moz-box-sizing:border-box;
  box-sizing:border-box;
}
p,li,th,td,dt,dd,span,a {
	font-weight: 600;
}
*, *::before, *::after {
  box-sizing: border-box;
}

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* clear fix 　　　　　　　　　                                           */
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
.row:before,
.doc_set:before,
.inner:before,
.cf:before,
.row:after,
.doc_set:after,
.inner:after,
.cf:after {
	content: "";
	display: table;
}

.row:after,
.doc_set:after,
.inner:after,
.cf:after {
	clear: both;
}

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* 基本あれこれ　　　　　　　                                           */
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
body {
	font-family: "Noto Sans JP", sans-serif;
	font-weight: 500;
	font-size: 16px;
	line-height: 1.7em;
	color: #755631;
}

/* -- ボックス ----------------------------------------------- */
.inner {
	width: 900px;
	margin-left: auto;
	margin-right: auto;
}

/* -- フォント ----------------------------------------------- */
.font_noto-suns {
	font-family: "Noto Sans JP", sans-serif;
}
.fonto_roboto {
	font-family: "Roboto", sans-serif;
}

/* -- テキスト ----------------------------------------------- */
.text_cl_pink {
	color: #f29d8a;
}
.text_cl_green {
	color: #6eb92c;
}
.text_dc_palt {
	font-feature-settings: "palt";
}
/* -- マウスオンフェード ----------------------------------------------- */
.over {
	webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all  0.3s ease;
}
.over:hover {
	opacity: 0.8;
}

/* -- フェードイン ----------------------------------------------- */
/* 下から上 */
.fadein_up {
    opacity : 0;
    transform : translate(0px, 100px);
    transition : all 500ms;
}
.fadein_up.scrollin {
    opacity : 1;
    transform : translate(0, 0);
}

/* 左から右 */
.fadein_lr {
    opacity : 0;
    transform : translate(-200px, 0px);
    transition : all 500ms;
}
.fadein_lr.scrollin {
    opacity : 1;
    transform : translate(0, 0);
}

/* 右から左 */
.fadein_rl {
    opacity : 0;
    transform : translate(200px, 0px);
    transition : all 500ms;
}
.fadein_rl.scrollin {
    opacity : 1;
    transform : translate(0, 0);
}

/* その場で */
.fadein_stay {
    opacity : 0;
    transition : all 1000ms;
}
.fadein_stay.scrollin {
    opacity : 1;
}

/* -- 画面開いてすぐにフェードイン ----------------------------------------------- */
/* その場で */
.op_fadeIn{
animation-name:fadeInAnime;
animation-duration:1s;
animation-fill-mode:forwards;
opacity:0;
}

@keyframes fadeInAnime{
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

/* 下から */
.op_fadeUp{
animation-name:fadeUpAnime;
animation-duration:0.5s;
animation-fill-mode:forwards;
opacity:0;
}

@keyframes fadeUpAnime{
  from {
    opacity: 0;
  transform: translateY(100px);
  }

  to {
    opacity: 1;
  transform: translateY(0);
  }
}

/* 上から */
.op_fadeDown{
animation-name:fadeDownAnime;
animation-duration:0.5s;
animation-fill-mode:forwards;
opacity:0;
}

@keyframes fadeDownAnime{
  from {
    opacity: 0;
  transform: translateY(-100px);
  }

  to {
    opacity: 1;
  transform: translateY(0);
  }
}

/* 左から */
.op_fadeLeft{
animation-name:fadeLeftAnime;
animation-duration:0.5s;
animation-fill-mode:forwards;
opacity:0;
}

@keyframes fadeLeftAnime{
  from {
    opacity: 0;
  transform: translateX(-100px);
  }

  to {
    opacity: 1;
  transform: translateX(0);
  }
}

/* 右から */
.op_fadeRight{
animation-name:fadeRightAnime;
animation-duration:0.5s;
animation-fill-mode:forwards;
opacity:0;
}

@keyframes fadeRightAnime{
  from {
    opacity: 0;
  transform: translateX(100px);
  }

  to {
    opacity: 1;
  transform: translateX(0);
  }
}

/* -- TELリンクをカーソルに ----------------------------------------------- */
a[href^="tel:"] { 
    cursor: default;
} 

/* -- PC・スマホ 表示、非表示 ----------------------------------------------- */
.pc_none {
	display: none;	
}
.sp_none {	
}

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* ヘッダー　　　　　　　　                                           */
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
#header{
    display: flex;
    align-items: center;
}

/* -- ロゴ ----------------------------------------------- */
#logo {
	position: fixed;
	top: 50px;
	left: 70px;
	z-index: 9;
	width: 100px;
}
#logo img {
	width: 100%;
	height: auto;
}

/* -- グローバルナビ ----------------------------------------------- */
#gv_nav {
	margin-left: auto;
	position: fixed;
	top: 0px;
	right: 0px;
	z-index: 10;
}	
#gv_nav ul {
    display: flex;
}
#gv_nav ul li {
}
#gv_nav ul li a {
	height: 60px;
	color: #FFFFFF;
	text-decoration: none;
	padding-left: 35px;
	padding-right: 35px;
	display: flex;
	justify-content: center;
	align-items: center;
	background-color: #6eb92c;
	font-weight: 600;
	webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all  0.3s ease;
}
#gv_nav ul li a:hover {
	background-color: #60A226;
}

/* -- ハンバーガーボタン ----------------------------------------------- */
#navbtn{
    display:none;
}

/* -- 個別設定 ----------------------------------------------- */
#bt_home a {
	padding-left: 20px;
	padding-right: 20px;
	border-bottom-left-radius: 20px;
}
#bt_home a img {
	width: 23px;
	height: 20px;
}

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* container　　　　　　　                                           */
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
#container {
	margin-bottom: 280px;
}

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* footer　　　　　　　                                           */
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
#footer {
	margin-left: auto;
	margin-right: 50px;
	background-color: #6eb92c;
	border-top-left-radius: 50px;
	border-top-right-radius: 50px;
	color: #FFFFFF;
	padding-top: 70px;
	position: relative;
	padding-bottom: 50px;
	width: calc(100% - 250px);
}

/* -- 木のマーク ----------------------------------------------- */
#ft_mark {
	width: 160px;
	height: 188px;
	top: -188px;
	right: 0px;
	left: 0px;
	position: absolute;
	margin-left: auto;
	margin-right: auto;
}
#ft_mark img {
	width: 100%;
	height: auto;
}

/* -- 社名ロゴ ----------------------------------------------- */
#footer h3 {
	text-align: center;
	margin-bottom: 30px;
}
#footer h3 img {
	width: 200px;
	height: auto;
}

/* -- 住所・電話番号 ----------------------------------------------- */
ul#ft_about {
	margin-bottom: 8px;
	display: flex;
    justify-content: center;
}
ul#ft_about li {
	margin-right: 20px;
	font-size: 16px;
}
ul#ft_about li:last-child {
	margin-right: 0px;
}

/* -- 許可番号 ----------------------------------------------- */
#ft_kyoka {
	font-size: 12px;
	text-align: center;
	line-height: 1.2em;
}

/* -- リンク ----------------------------------------------- */
ul#ft_link {
	border-top: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
	padding-top: 20px;
	padding-bottom: 20px;
	display: flex;
	justify-content: center;
	margin-top: 50px;
	margin-bottom: 30px;
}
ul#ft_link li {
	padding-left: 30px;
	padding-right: 30px;
}
ul#ft_link li a {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 14px;
	webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all  0.3s ease;
}
ul#ft_link li a:hover {
	color: rgba(255,255,255,0.70);
}

/* -- コピー ----------------------------------------------- */
#copy {
	text-align: center;
	font-size: 12px;
	line-height: 1.2em;
	font-weight: 400;
}
#copy a {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: 400;
}

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* FIX電話番号　　　　　　　                                           */
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
#fix_tel {
	width: 260px;
	height: 54px;
	background-color: #b18147;
	position: fixed;
	bottom: 20px;
	border-radius: 10px;
	left: 20px;
}
#fix_tel a {
	position: relative;
	height: 54px;
	padding-left: 60px;
	color: #FFFFFF;
	text-decoration: none;
	display: flex;	
	align-items: center;
}

/* -- アイコン ----------------------------------------------- */
#fix_icon {
	width: 36px;
	position: absolute;
	top: 10px;
	left: 10px;
}
#fix_icon img {
	width: 100%;
	height: auto;
}

/* -- テキスト ----------------------------------------------- */
#fix_tel ul {
	margin-top: 3px;
}
#fix_tel ul li:first-child {
	font-size: 12px;
	line-height: 1.2em;
	font-weight: 600;
}
#fix_tel ul li:last-child {
	font-family: "Roboto", sans-serif;
	font-size: 28px;
	line-height: 1.2em;
	font-weight: 600;
}

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* PAGE TOP            　　　　                                           */
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
#page_top {
	width: 80px;
	height: 80px;
	position: fixed;
	bottom: 20px;
	right: 20px;
	z-index: 9;
	display: flex;
	justify-content: center;
	align-items: center;
}
#page_top a {
	width: 80px;
	height: 80px;
	background-color: #f29d8a;
	border-radius: 40px;
	display: flex;
	justify-content: center;
	align-items: center;
	webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all  0.3s ease;
}
#page_top a:hover {
	background-color: #EE8169;
}
#page_top img {
	width: 30px;
	height: auto;
}



















/* ↓↓↓↓↓↓↓↓↓↓ ---以下スマホ--- ↓↓↓↓↓↓↓↓↓↓ */


@media screen and (max-width: 767px) {
	
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* 基本あれこれ　　　　　　　                                           */
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
body {
	font-size: 14px;
	line-height: 1.6em;
}	
	
/* -- ボックス ----------------------------------------------- */
.doc_set {
	padding-left: 80px;
	padding-right: 20px;
}
.inner {
	width: 100%;	
}
	
/* -- PC・スマホ 表示、非表示 ----------------------------------------------- */
.pc_none {
	display: inherit;
}
.sp_none {
	display: none;
}

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* ヘッダー　　　　　　　　                                           */
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
#header {
	display: inherit;
}
	
/* -- ロゴ ----------------------------------------------- */
#logo {
	top: 10px;
	left: 10px;
	width: 50px;
}
	
/* -- グローバルナビ ----------------------------------------------- */
#gv_nav {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100vh;
	background-color: #6eb92c;
	color: #ffffff;
	display: flex;
	justify-content: center;
	align-items: center;
	visibility: hidden;
	opacity: 0;
	/* ふわっと表示 */
	transition: 0.5s ease-in-out;
	z-index: 10;
}
#gv_nav ul {
	list-style: none;
	text-align: center;
	display: block;
}
#gv_nav ul li {
}
#gv_nav ul li a {
	background-color: transparent;
	height: auto;
	padding-left: 0px;
	padding-right: 0px;
	display: inherit;
	padding-top: 20px;
	padding-bottom: 20px;
}
#gv_nav ul li a:hover {
	background-color: #6eb92c;
}
	
/* -- ハンバーガーボタン ----------------------------------------------- */
/* ハンバーガーボタン（開く） */
#navbtn {
	display: inherit;
	position: fixed;
	top: 0px;
	right: 0px;
	padding-top: 13px;
	padding-right: 13px;
	padding-left: 13px;
	padding-bottom: 15px;
	outline: none;
	border: none;
	background-image: none;
	width: 24px;
	height: 22px;
	cursor: pointer;
	background-color: #6eb92c;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	z-index: 99;
}
#navbtn::before,
#navbtn::after {
  content : '';
  display: block;
  height: 2px;
  background-color: #ffffff;
  transform: translateY(10px);
  transition: 0.3s ease-in-out;
}
#navbtn::before {
  transform: translateY(-8px);
  box-shadow: 0 10px #ffffff;
}

/* ハンバーガーボタン（閉じる） */
.open #navbtn {
  z-index: 100;
}
.open #navbtn::before {
  transform: rotate(-45deg);
  box-shadow: none;
  background-color: #FFFFFF;
}
.open #navbtn::after {
	transform: rotate(45deg);
	box-shadow: none;
	background-color: #FFFFFF;
	margin-top: -1px;
}
	
/* ナビゲーションメニュー 開いた時*/
.open #gv_nav {
  visibility: visible;
  opacity: 1;
  z-index: 99;
}
	
/* -- 個別設定 ----------------------------------------------- */
#bt_home a {
	padding-left: 0px;
	padding-right: 0px;
	border-bottom-left-radius: 0px;
}

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* container　　　　　　　                                           */
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
#container {
	margin-bottom: 180px;
}

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* footer　　　　　　　                                           */
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
#footer {
	margin-left: 70px;
	margin-right: 10px;
	border-top-left-radius: 30px;
	border-top-right-radius: 30px;
	padding-top: 50px;
	padding-bottom: 80px;
	min-width: 0px;
	width: calc(100% - 80px);
}

/* -- 木のマーク ----------------------------------------------- */
#ft_mark {
	width: 100px;
	height: 118px;
	top: -118px;
}

/* -- 住所・電話番号 ----------------------------------------------- */
ul#ft_about {
	display: inherit;
	margin-bottom: 20px;
}
ul#ft_about li {
	margin-right: 0px;
	font-size: 14px;
	line-height: 1.2em;
	margin-bottom: 8px;
	text-align: center;
}

/* -- リンク ----------------------------------------------- */
ul#ft_link {
	padding-top: 0px;
	padding-bottom: 0px;
	display: inherit;
	margin-top: 40px;
	margin-bottom: 30px;
	margin-left: 20px;
	margin-right: 20px;
}
ul#ft_link li {
	padding-left: 0px;
	padding-right: 0px;
	border-bottom: 1px solid #FFFFFF;
}
ul#ft_link li:last-child {
	border-bottom-style: none;
}
ul#ft_link li a {
	font-size: 14px;
	display: block;
	padding-top: 12px;
	padding-bottom: 12px;
	text-align: center;
}

/* -- コピー ----------------------------------------------- */
#copy {
	font-size: 10px;
	line-height: 1.2em;
}
	
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* FIX電話番号　　　　　　　                                           */
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
#fix_tel {
	width: 240px;
	height: 50px;
	bottom: 20px;
	right: 0px;
	left: 0px;
	margin-left: auto;
	margin-right: auto;
}
#fix_tel a {
	height: 50px;
	padding-left: 55px;
	color: #FFFFFF;
}

/* -- アイコン ----------------------------------------------- */
#fix_icon {
	width: 32px;
	top: 10px;
	left: 10px;
}

/* -- テキスト ----------------------------------------------- */
#fix_tel ul {
	margin-top: 3px;
}
#fix_tel ul li:last-child {
	font-size: 26px;
	line-height: 1.2em;
}
	
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* PAGE TOP            　　　　                                           */
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
#page_top {
	width: 60px;
	height: 60px;
	bottom: 20px;
	right: 20px;
}
#page_top a {
	width: 60px;
	height: 60px;
}
#page_top img {
	width: 20px;
	height: auto;
}

}
